.red {
    color: var(--bs-danger)
}

.green {
    color: var(--bs-success)
}

.orange {
    color: var(--bs-warning)
}

.status {
    font-size: 150%;
}

.ksef-check {
    cursor: pointer;
}

.tooltip-warning {
    --bs-tooltip-bg: var(--bs-danger);
    --bs-tooltip-color: var(--bs-white);
}

.tooltip-info {
    --bs-tooltip-bg: var(--bs-info);
    --bs-tooltip-color: var(--bs-black);
}

.footer {
    color: rgb(133, 133, 133);
    font-size: 80%;
}